Bug 1845702 - Update openvswitch2.13 to -29 or later
Summary: Update openvswitch2.13 to -29 or later
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.0
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks: 1845705
TreeView+ depends on / blocked
 
Reported: 2020-06-09 20:34 UTC by Dan Williams
Modified: 2020-10-27 16:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1845705 (view as bug list)
Environment:
Last Closed: 2020-10-27 16:06:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 182 0 None closed Bug 1845702: build: require openvswitch2.13 >= 2.13.0-29 or later 2020-10-30 10:49:22 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:06:19 UTC

Comment 3 Anurag saxena 2020-06-15 18:14:32 UTC
Openvswitch rpms seems now pointing to 2.13.0-30 on 4.6.0-0.nightly-2020-06-15-145117

$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.6.0-0.nightly-2020-06-15-145117   True        False         10m     Cluster version is 4.6.0-0.nightly-2020-06-15-145117
$ oc rsh ovnkube-node-2rsp9
Defaulting container name to ovn-controller.
Use 'oc describe pod/ovnkube-node-2rsp9 -n openshift-ovn-kubernetes' to see all of the containers in this pod.

sh-4.2# rpm -qa | grep -i openv
openvswitch-selinux-extra-policy-1.0-15.el7fdp.noarch
openvswitch2.13-2.13.0-30.el7fdp.x86_64
openvswitch2.13-devel-2.13.0-30.el7fdp.x86_64

sh-4.2# ovs-vsctl --version
ovs-vsctl (Open vSwitch) 2.13.0

Comment 5 errata-xmlrpc 2020-10-27 16:06:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.